'
' Display a simple animation of a wheel traversing the bottom of the LCD
' Written by Les Johnson. September 2011
'
Declare Reminders = Off
Declare Warnings = Off

    Declare Optimiser_Level = 3             ' Maximum optimisation
'    
' Assign the graphic LCD pins
'
    $define Glcd_CS   PORTC.0               ' Connect to LCD's CS pin
    $define Glcd_RD   PORTC.1               ' Connect to LCD's RD pin
    $define Glcd_RS   PORTC.2               ' Connect to LCD's RS pin
    $define Glcd_WR   PORTA.3               ' Connect to LCD's WR pin
    $define Glcd_Data PORTB                 ' Connect to LCD's data bus
    
    Include "ILI9320.inc"                   ' Load the ILI9320 LCD routines into the program

    Dim Xpos As Byte
    Dim Ypos As Word
    
'----------------------------------------------------------------------    
Main:
    Glcd_Cls(clWhite)                       ' Clear the LCD with colour white
    
    Xpos = 239 - 48
    Ypos = 319 - 50
    While 1 = 1
        Glcd_Image8_FromCode(Xpos,Ypos,Image_Wheel_1)
        Dec Xpos
        DelayMS 100
        Glcd_Image8_FromCode(Xpos,Ypos,Image_Wheel_2)
        Dec Xpos
        DelayMS 100
        Glcd_Image8_FromCode(Xpos,Ypos,Image_Wheel_3)
        Dec Xpos
        DelayMS 100
        Glcd_Image8_FromCode(Xpos,Ypos,Image_Wheel_4)
        Dec Xpos
        DelayMS 100
        
        If Xpos <= 4 Then
            Glcd_Cls(clWhite)
            Xpos = 239 - 48
        EndIf
    Wend

'----------------------------------------------------------------------
' Image data in RGB332 format. Size = 2400 Bytes
'
Image_Wheel_1:-
    CData As Byte 96, 9, 47, 0, 49, 0,_   ' Amount, (Width - 1) , (Height - 1)
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$B6,$92,$6D,$6D,$6D,$6D,$6D,$49,$92,$B6,$92,$B6,$B6,$B6,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$6D,$6D,$6D,$6D,$DB,$DB,$B6,$B6,$DB,$FF,$FF,$FF,$B6,$6D,$B6,$DB,$92,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$B6,$92,$FF,$FF,$DB,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$6D,$6D,$6D,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$B6,$DB,$FF,$B6,$FF,$FF,$DB,$B6,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$6D,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$DB,$DB,$DB,$FF,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$92,$92,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$DB,$FF,$DB,$FF,$FF,$B6,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$B6,$B6,$B6,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$B6,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$92,$92,$92,$92,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$FF,$DB,$B6,$B6,$FF,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$92,$92,$DB,$DB,$FF,$FF,$FF,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$92,$92,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$92,$B6,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$92,$B6,$B6,$B6,$6D,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$92,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$6D,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$B6,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$92,$6D,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$DB,$FF,$B6,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$6D,$B6,$B6,$B6,$B6,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$92,$FF,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$FF,$DB,$B6,$B6,$B6,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$92,$FF,$FF,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$92,$FF,$FF,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$DB,$DB,$DB,$DB,$B6,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$DB,$FF,$FF,$FF,_
          $FF,$FF,$92,$6D,$6D,$92,$B6,$92,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$B6,$FF,$FF,$FF,$FF,_
          $FF,$DB,$6D,$6D,$92,$92,$6D,$92,$FF,$FF,$FF,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$DB,$DB,$B6,$6D,$B6,$FF,$FF,$FF,$FF,$FF,_
          $FF,$B6,$6D,$92,$B6,$B6,$B6,$92,$FF,$FF,$DB,$B6,$B6,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$92,$FF,$DB,$FF,$B6,$92,$92,$B6,$FF,$FF,$FF,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$92,$92,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$B6,$92,$FF,$B6,$DB,$FF,$B6,$B6,$B6,$FF,$FF,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$B6,$DB,$B6,$FF,$FF,$FF,$FF,$B6,$92,$FF,$FF,_
          $FF,$6D,$B6,$B6,$B6,$B6,$92,$FF,$DB,$DB,$FF,$B6,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$92,$DB,$92,$DB,$FF,$DB,$B6,$DB,$DB,$B6,$B6,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$FF,$DB,$B6,$B6,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$FF,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$92,$92,$FF,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$FF,$DB,$92,$FF,$FF,$FF,$DB,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$DB,$FF,$B6,$B6,$DB,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$92,$DB,$FF,$FF,$DB,$DB,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$FF,$DB,$DB,$DB,$FF,$DB,$B6,$FF,$DB,$FF,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$B6,$FF,_
          $FF,$6D,$92,$B6,$B6,$B6,$92,$DB,$FF,$DB,$FF,$DB,$92,$FF,$DB,$FF,$DB,$DB,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$92,$FF,_
          $FF,$B6,$6D,$92,$6D,$92,$6D,$B6,$DB,$DB,$DB,$FF,$92,$FF,$FF,$DB,$DB,$DB,$FF,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$92,$FF,_
          $FF,$B6,$92,$B6,$B6,$92,$92,$92,$DB,$DB,$DB,$B6,$DB,$FF,$DB,$DB,$FF,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$DB,$FF,$B6,$B6,$B6,$DB,$B6,$B6,$FF,_
          $FF,$B6,$6D,$B6,$B6,$B6,$B6,$92,$FF,$DB,$FF,$92,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$FF,$B6,$B6,$B6,$B6,$DB,$92,$B6,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$92,$6D,$DB,$DB,$92,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$FF,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$92,$B6,$FF,_
          $FF,$FF,$B6,$6D,$92,$92,$6D,$6D,$6D,$6D,$92,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$6D,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$B6,$FF,$FF,$DB,$FF,$B6,$92,$FF,$FF,_
          $FF,$FF,$FF,$6D,$6D,$6D,$6D,$6D,$92,$B6,$92,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$92,$B6,$DB,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$B6,$FF,$FF,$DB,$FF,$92,$B6,$DB,$B6,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$DB,$6D,$B6,$92,$6D,$B6,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$DB,$FF,$FF,$B6,$B6,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$B6,$92,$DB,$92,$FF,$92,$92,$FF,$FF,_
          $FF,$FF,$FF,$FF,$92,$B6,$B6,$92,$92,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$DB,$FF,$B6,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$B6,$B6,$B6,$92,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$92,$6D,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$B6,$B6,$B6,$92,$B6,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$92,$FF,$DB,$FF,$B6,$B6,$FF,$DB,$DB,$FF,$DB,$DB,$FF,$92,$6D,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$92,$6D,$92,$92,$6D,$6D,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$B6,$FF,$DB,$B6,$B6,$FF,$FF,$DB,$DB,$DB,$DB,$FF,$FF,$B6,$FF,$DB,$DB,$92,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$92,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$92,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$DB,$FF,$DB,$B6,$DB,$FF,$DB,$B6,$DB,$FF,$FF,$DB,$DB,$92,$DB,$DB,$FF,$DB,$92,$FF,$FF,$DB,$FF,$FF,$DB,$6D,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$92,$6D,$6D,$DB,$FF,$FF,$DB,$DB,$B6,$B6,$FF,$FF,$DB,$FF,$B6,$FF,$FF,$B6,$DB,$FF,$DB,$DB,$DB,$B6,$DB,$FF,$FF,$FF,$92,$B6,$FF,$FF,$FF,$DB,$92,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$B6,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$DB,$B6,$FF,$DB,$DB,$DB,$FF,$92,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$B6,$FF,$DB,$DB,$DB,$FF,$B6,$B6,$FF,$FF,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$B6,$92,$B6,$DB,$FF,$B6,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$FF,$B6,$B6,$FF,$FF,$DB,$DB,$92,$FF,$DB,$DB,$DB,$DB,$DB,$92,$B6,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$92,$B6,$B6,$B6,$92,$B6,$FF,$92,$DB,$FF,$DB,$FF,$DB,$DB,$B6,$92,$DB,$FF,$DB,$DB,$DB,$FF,$92,$FF,$DB,$DB,$DB,$DB,$FF,$92,$6D,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$92,$92,$6D,$B6,$92,$DB,$FF,$DB,$DB,$FF,$DB,$92,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$B6,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$DB,$92,$FF,$FF,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$92,$FF,$DB,$FF,$DB,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$92,$92,$92,$6D,$92,$DB,$FF,$DB,$92,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$B6,$DB,$FF,$DB,$FF,$B6,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$92,$6D,$92,$6D,$92,$B6,$92,$FF,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$92,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$92,$6D,$6D,$6D,$B6,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$DB,$DB,$92,$6D,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$6D,$6D,$92,$92,$92,$B6,$92,$92,$B6,$92,$92,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
'----------------------------------------------------------------------
' Image data in RGB332 format. Size = 2400 Bytes
'
Image_Wheel_2:-
    CData As Byte 96, 9, 47, 0, 49, 0,_   ' Amount, (Width - 1) , (Height - 1)
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$6D,$6D,$6D,$6D,$92,$B6,$92,$92,$92,$92,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$92,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$FF,$FF,$DB,$DB,$B6,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$B6,$92,$6D,$92,$FF,$92,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$B6,$B6,$B6,$92,$92,$92,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$B6,$92,$92,$DB,$FF,$DB,$92,$6D,$6D,$6D,$6D,$DB,$DB,$FF,$B6,$FF,$FF,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$B6,$6D,$B6,$DB,$FF,$DB,$FF,$DB,$6D,$6D,$6D,$92,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$B6,$DB,$DB,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$B6,$B6,$B6,$92,$B6,$DB,$FF,$FF,$DB,$DB,$DB,$B6,$6D,$6D,$B6,$FF,$FF,$DB,$DB,$B6,$FF,$DB,$DB,$FF,$DB,$92,$FF,$DB,$FF,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$92,$6D,$DB,$DB,$FF,$FF,$B6,$B6,$FF,$DB,$DB,$FF,$DB,$92,$DB,$B6,$92,$DB,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$92,$92,$6D,$92,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$B6,$6D,$DB,$FF,$DB,$DB,$FF,$B6,$DB,$FF,$FF,$DB,$DB,$92,$FF,$FF,$DB,$FF,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$B6,$92,$6D,$6D,$6D,$92,$DB,$DB,$FF,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$FF,$92,$B6,$FF,$DB,$DB,$B6,$92,$DB,$FF,$DB,$DB,$B6,$B6,$B6,$DB,$DB,$DB,$DB,$DB,$92,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$92,$B6,$B6,$92,$6D,$92,$92,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$FF,$FF,$DB,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$B6,$6D,$B6,$FF,$DB,$FF,$FF,$6D,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$B6,$6D,$92,$B6,$92,$92,$92,$DB,$B6,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$B6,$B6,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$92,$92,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$6D,$92,$6D,$92,$B6,$92,$B6,$DB,$FF,$B6,$92,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$92,$FF,$B6,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$FF,$B6,$92,$B6,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$92,$92,$B6,$92,$B6,$FF,$DB,$DB,$92,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$92,$DB,$92,$B6,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$B6,$92,$92,$DB,$FF,$92,$FF,$FF,$FF,_
          $FF,$FF,$DB,$6D,$92,$92,$B6,$92,$92,$FF,$DB,$DB,$FF,$B6,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$DB,$FF,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$FF,$FF,$DB,$B6,$B6,$DB,$DB,$FF,$DB,$DB,$B6,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$92,$B6,$B6,$92,$92,$DB,$DB,$DB,$DB,$DB,$B6,$FF,$DB,$DB,$FF,$B6,$B6,$B6,$92,$B6,$DB,$92,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$DB,$DB,$B6,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$DB,$FF,$DB,$FF,$B6,$B6,$FF,$FF,$92,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$92,$FF,$FF,_
          $FF,$B6,$92,$B6,$92,$92,$6D,$6D,$B6,$FF,$DB,$DB,$B6,$92,$92,$92,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$DB,$FF,$FF,$DB,$FF,$FF,$DB,$6D,$DB,$FF,_
          $FF,$B6,$92,$B6,$92,$92,$92,$92,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$FF,$DB,$92,$DB,$FF,$FF,$DB,$92,$92,$B6,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$B6,$92,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$FF,$B6,$B6,$DB,$DB,$92,$92,$B6,$DB,$B6,$B6,$FF,_
          $FF,$B6,$92,$B6,$B6,$92,$6D,$92,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$92,$FF,_
          $FF,$DB,$6D,$92,$92,$92,$6D,$92,$FF,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$92,$FF,_
          $FF,$B6,$92,$92,$92,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$92,$FF,_
          $FF,$6D,$B6,$B6,$B6,$B6,$6D,$B6,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$FF,$B6,$FF,_
          $FF,$6D,$B6,$B6,$B6,$B6,$92,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$DB,$FF,$FF,$DB,$FF,$FF,$DB,$92,$FF,_
          $FF,$92,$92,$92,$92,$B6,$92,$FF,$FF,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$92,$FF,_
          $FF,$DB,$6D,$6D,$6D,$92,$6D,$FF,$FF,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$DB,$B6,$DB,$FF,$FF,$FF,$DB,$FF,$DB,$92,$FF,_
          $FF,$DB,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$DB,$DB,$B6,$92,$FF,$DB,$DB,$DB,$92,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$92,$92,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$92,$FF,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$FF,$B6,$FF,$DB,$FF,$B6,$B6,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$B6,$92,$FF,$DB,$DB,$B6,$B6,$B6,$B6,$DB,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$FF,$FF,$B6,$92,$B6,$FF,$FF,$B6,$B6,$FF,_
          $FF,$DB,$6D,$92,$92,$6D,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$B6,$B6,$DB,$92,$B6,$B6,$DB,$B6,$DB,$FF,$92,$B6,$FF,_
          $FF,$FF,$92,$B6,$B6,$B6,$92,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$FF,$DB,$B6,$DB,$FF,$FF,$DB,$92,$6D,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$92,$92,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$B6,$92,$6D,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$92,$FF,$FF,_
          $FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$6D,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$DB,$DB,$B6,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$B6,$92,$FF,$FF,_
          $FF,$FF,$FF,$92,$92,$92,$6D,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$B6,$B6,$6D,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$92,$92,$92,$DB,$FF,$FF,$DB,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$92,$6D,$6D,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$92,$DB,$DB,$B6,$6D,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$92,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$DB,$B6,$FF,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$B6,$92,$6D,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$92,$6D,$6D,$92,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$92,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$6D,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$6D,$92,$FF,$FF,$FF,$FF,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$6D,$B6,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$DB,$B6,$B6,$DB,$FF,$FF,$FF,$FF,$DB,$FF,$92,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$92,$92,$92,$92,$B6,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$B6,$FF,$DB,$FF,$FF,$DB,$B6,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$92,$92,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,$DB,$DB,$FF,$B6,$B6,$FF,$FF,$DB,$FF,$B6,$B6,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$B6,$92,$DB,$FF,$DB,$DB,$FF,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$92,$92,$92,$92,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$B6,$92,$92,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$49,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$92,$6D,$6D,$B6,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$49,$6D,$92,$B6,$B6,$B6,$B6,$92,$92,$92,$92,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
'----------------------------------------------------------------------
' Image data in RGB332 format. Size = 2400 Bytes
'
Image_Wheel_3:-
    CData As Byte 96, 9, 47, 0, 49, 0,_   ' Amount, (Width - 1) , (Height - 1)
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$6D,$6D,$6D,$6D,$92,$92,$92,$92,$92,$92,$B6,$92,$92,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$92,$6D,$6D,$6D,$92,$92,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$B6,$92,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$6D,$6D,$92,$B6,$FF,$B6,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$92,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$92,$6D,$6D,$92,$B6,$FF,$FF,$FF,$DB,$B6,$FF,$DB,$FF,$DB,$DB,$FF,$FF,$FF,$DB,$FF,$DB,$B6,$FF,$B6,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$92,$92,$92,$DB,$DB,$FF,$DB,$DB,$DB,$92,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$B6,$DB,$DB,$FF,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$92,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$92,$FF,$FF,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$B6,$DB,$DB,$DB,$FF,$DB,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$6D,$6D,$6D,$92,$92,$92,$92,$B6,$DB,$DB,$DB,$DB,$FF,$FF,$B6,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$92,$6D,$DB,$DB,$FF,$DB,$DB,$DB,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$92,$6D,$6D,$92,$B6,$B6,$DB,$DB,$6D,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$FF,$FF,$DB,$DB,$FF,$92,$FF,$B6,$DB,$FF,$DB,$DB,$FF,$DB,$92,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$6D,$6D,$6D,$B6,$DB,$FF,$FF,$FF,$B6,$B6,$FF,$FF,$DB,$DB,$DB,$FF,$92,$FF,$DB,$DB,$FF,$DB,$B6,$DB,$B6,$B6,$FF,$FF,$DB,$FF,$FF,$B6,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$B6,$6D,$B6,$92,$6D,$6D,$DB,$DB,$FF,$FF,$FF,$DB,$92,$DB,$FF,$DB,$FF,$DB,$FF,$B6,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$B6,$FF,$DB,$FF,$92,$B6,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$92,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$B6,$DB,$DB,$DB,$92,$DB,$FF,$DB,$FF,$DB,$6D,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$92,$6D,$92,$B6,$FF,$FF,$FF,$DB,$B6,$FF,$FF,$B6,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$B6,$DB,$FF,$DB,$FF,$DB,$92,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$6D,$B6,$B6,$6D,$6D,$92,$92,$6D,$B6,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$FF,$B6,$FF,$FF,$DB,$DB,$92,$FF,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$B6,$DB,$DB,$FF,$FF,$FF,$B6,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$B6,$B6,$6D,$6D,$DB,$DB,$B6,$DB,$DB,$B6,$FF,$DB,$DB,$FF,$FF,$92,$FF,$DB,$FF,$DB,$92,$B6,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$FF,$FF,$B6,$DB,$DB,$FF,$FF,$DB,$FF,$B6,$92,$FF,$FF,$FF,_
          $FF,$FF,$92,$92,$92,$92,$B6,$B6,$92,$DB,$FF,$DB,$92,$B6,$92,$FF,$DB,$DB,$DB,$FF,$92,$DB,$DB,$B6,$92,$6D,$6D,$6D,$6D,$6D,$92,$B6,$B6,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$B6,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$92,$6D,$92,$6D,$B6,$FF,$FF,$DB,$DB,$FF,$B6,$FF,$FF,$DB,$FF,$FF,$DB,$DB,$92,$B6,$DB,$92,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$B6,$6D,$B6,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$6D,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$DB,$6D,$92,$FF,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$FF,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$B6,$6D,$92,$FF,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$92,$92,$FF,$DB,$92,$92,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$FF,$FF,$FF,$FF,$DB,$B6,$FF,$B6,$B6,$FF,_
          $FF,$DB,$6D,$92,$92,$B6,$92,$92,$FF,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$FF,$DB,$FF,$B6,$FF,$FF,$B6,$B6,$FF,_
          $FF,$6D,$6D,$92,$92,$92,$6D,$B6,$FF,$B6,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$DB,$DB,$FF,$DB,$B6,$FF,$DB,$DB,$92,$FF,_
          $FF,$6D,$B6,$92,$92,$92,$6D,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$FF,$DB,$FF,$B6,$DB,$DB,$DB,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$92,$92,$92,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$B6,$DB,$FF,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$B6,$FF,_
          $FF,$6D,$92,$92,$92,$92,$6D,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$92,$B6,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$92,$92,$FF,$FF,$FF,$FF,$FF,$B6,$FF,_
          $FF,$6D,$92,$92,$B6,$B6,$92,$DB,$DB,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$92,$B6,$FF,$DB,$DB,$DB,$FF,$FF,$FF,$B6,$FF,_
          $FF,$92,$B6,$B6,$B6,$92,$6D,$B6,$FF,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$92,$B6,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$DB,$DB,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$B6,$FF,_
          $FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$DB,$DB,$FF,$DB,$92,$DB,$B6,$DB,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$DB,$FF,$FF,$FF,$B6,$FF,$FF,$FF,$B6,$FF,_
          $FF,$FF,$B6,$92,$6D,$6D,$6D,$6D,$6D,$92,$DB,$FF,$DB,$FF,$DB,$B6,$FF,$DB,$92,$6D,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$DB,$B6,$FF,_
          $FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$92,$FF,$DB,$B6,$FF,$DB,$FF,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$FF,$FF,$DB,$FF,$FF,$FF,$B6,$FF,$FF,$FF,$DB,$B6,$FF,_
          $FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$6D,$92,$92,$DB,$DB,$DB,$FF,$DB,$FF,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$B6,$B6,$FF,_
          $FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$B6,$92,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$DB,$B6,$6D,$6D,$6D,$6D,$92,$DB,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$92,$92,$FF,$DB,$DB,$92,$6D,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$6D,$92,$B6,$92,$6D,$6D,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$B6,$6D,$92,$B6,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$B6,$B6,$92,$6D,$B6,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$DB,$DB,$92,$6D,$6D,$6D,$B6,$FF,$B6,$B6,$FF,$FF,$FF,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$B6,$92,$B6,$B6,$B6,$92,$B6,$FF,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$92,$92,$B6,$92,$92,$DB,$FF,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$6D,$92,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$92,$B6,$B6,$B6,$6D,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$FF,$6D,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$B6,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$B6,$FF,$FF,$92,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$92,$92,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$DB,$B6,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$92,$92,$FF,$DB,$DB,$DB,$FF,$FF,$DB,$B6,$92,$92,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$DB,$FF,$B6,$B6,$DB,$DB,$B6,$FF,$DB,$FF,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$B6,$B6,$B6,$6D,$B6,$DB,$FF,$B6,$B6,$FF,$DB,$FF,$DB,$B6,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$92,$92,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$FF,$DB,$92,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$6D,$6D,$92,$92,$6D,$DB,$FF,$DB,$DB,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$DB,$B6,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$DB,$DB,$FF,$FF,$DB,$B6,$DB,$DB,$FF,$FF,$FF,$DB,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$92,$6D,$6D,$92,$B6,$DB,$FF,$FF,$B6,$92,$DB,$FF,$FF,$FF,$B6,$92,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$6D,$6D,$92,$92,$6D,$6D,$92,$B6,$B6,$B6,$B6,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF'----------------------------------------------------------------------
' Image data in RGB332 format. Size = 2400 Bytes
'
Image_Wheel_4:-
    CData As Byte 96, 9, 47, 0, 49, 0,_   ' Amount, (Width - 1) , (Height - 1)
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$B6,$B6,$92,$6D,$6D,$6D,$92,$B6,$B6,$92,$B6,$B6,$B6,$B6,$B6,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$92,$6D,$92,$92,$92,$92,$B6,$DB,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$6D,$92,$92,$6D,$92,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$6D,$92,$92,$B6,$92,$B6,$FF,$DB,$6D,$92,$B6,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$B6,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$92,$6D,$6D,$92,$DB,$DB,$B6,$DB,$FF,$B6,$B6,$DB,$FF,$FF,$FF,$B6,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$B6,$B6,$B6,$6D,$92,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$FF,$92,$92,$DB,$92,$B6,$FF,$FF,$B6,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$92,$92,$B6,$B6,$B6,$92,$92,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$B6,$DB,$FF,$FF,$FF,$B6,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$DB,$92,$B6,$B6,$B6,$92,$92,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$B6,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$92,$B6,$6D,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$DB,$DB,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$DB,$92,$6D,$92,$6D,$6D,$6D,$B6,$B6,$B6,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$92,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$92,$B6,$B6,$92,$6D,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$92,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$92,$92,$B6,$B6,$B6,$92,$B6,$FF,$FF,$FF,$FF,$DB,$92,$92,$92,$DB,$FF,$DB,$DB,$DB,$DB,$FF,$B6,$DB,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$92,$92,$92,$92,$92,$92,$DB,$FF,$DB,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$92,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$FF,$FF,$FF,_
          $FF,$FF,$92,$B6,$B6,$92,$6D,$6D,$92,$FF,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$B6,$92,$6D,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$FF,$FF,_
          $FF,$FF,$DB,$92,$92,$92,$B6,$6D,$92,$DB,$DB,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$92,$B6,$B6,$92,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$6D,$6D,$6D,$92,$6D,$6D,$92,$B6,$FF,$FF,$FF,$DB,$DB,$B6,$DB,$FF,$FF,$DB,$6D,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$92,$92,$B6,$B6,$B6,$6D,$DB,$FF,$92,$DB,$DB,$B6,$B6,$B6,$92,$B6,$DB,$B6,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$92,$92,$DB,$FF,$FF,$92,$92,$B6,$B6,$DB,$FF,$FF,$FF,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$FF,_
          $FF,$B6,$92,$B6,$B6,$B6,$92,$92,$FF,$DB,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$DB,$FF,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$FF,$FF,$DB,$92,$DB,$DB,$FF,$B6,$B6,$FF,_
          $FF,$6D,$6D,$6D,$92,$92,$6D,$92,$FF,$DB,$DB,$FF,$DB,$B6,$B6,$DB,$DB,$DB,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$DB,$DB,$92,$B6,$FF,$FF,$FF,$FF,$FF,$B6,$B6,$FF,_
          $FF,$6D,$B6,$B6,$92,$6D,$6D,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$B6,$DB,$DB,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$FF,$B6,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$FF,$DB,$FF,$FF,$DB,$FF,$DB,$B6,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$92,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$92,$FF,_
          $FF,$92,$B6,$B6,$B6,$B6,$6D,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$FF,$DB,$DB,$FF,$DB,$FF,$B6,$B6,$B6,$FF,_
          $FF,$6D,$B6,$B6,$B6,$B6,$6D,$DB,$DB,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$6D,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$B6,$FF,$DB,$DB,$DB,$DB,$DB,$B6,$92,$6D,$DB,$FF,_
          $FF,$92,$B6,$B6,$B6,$92,$6D,$B6,$DB,$DB,$B6,$92,$92,$B6,$DB,$B6,$92,$92,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$92,$DB,$FF,$DB,$FF,$DB,$DB,$DB,$B6,$FF,$92,$B6,$FF,_
          $FF,$B6,$6D,$92,$92,$B6,$B6,$92,$DB,$B6,$B6,$FF,$FF,$FF,$B6,$92,$B6,$FF,$FF,$B6,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$6D,$6D,$6D,$DB,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$B6,$FF,_
          $FF,$DB,$6D,$92,$B6,$B6,$92,$6D,$92,$B6,$FF,$DB,$DB,$FF,$FF,$DB,$FF,$DB,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$B6,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$DB,$FF,$B6,$B6,$DB,$B6,$B6,$FF,_
          $FF,$DB,$6D,$92,$92,$B6,$B6,$6D,$92,$FF,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$6D,$B6,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$92,$DB,$92,$92,$DB,$DB,$DB,$92,$B6,$FF,_
          $FF,$FF,$FF,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$92,$B6,$FF,$FF,$FF,$FF,$92,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$6D,$92,$B6,$92,$B6,$FF,$DB,$FF,$DB,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$92,$92,$92,$B6,$FF,$DB,$DB,$FF,$DB,$FF,$FF,$B6,$B6,$DB,$FF,$FF,$FF,$92,$B6,$B6,$92,$6D,$6D,$6D,$6D,$6D,$6D,$92,$DB,$92,$B6,$FF,$FF,$FF,$B6,$DB,$DB,$DB,$FF,$DB,$92,$FF,$FF,_
          $FF,$FF,$FF,$92,$B6,$B6,$B6,$92,$92,$FF,$DB,$DB,$B6,$92,$92,$B6,$DB,$FF,$FF,$DB,$DB,$DB,$FF,$B6,$92,$6D,$6D,$6D,$6D,$6D,$92,$92,$B6,$FF,$DB,$FF,$FF,$DB,$FF,$DB,$B6,$DB,$DB,$DB,$B6,$92,$FF,$FF,_
          $FF,$FF,$FF,$92,$92,$92,$92,$B6,$92,$DB,$DB,$92,$92,$B6,$DB,$DB,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$B6,$DB,$92,$B6,$92,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$92,$DB,$FF,$FF,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$92,$92,$92,$92,$6D,$6D,$6D,$DB,$FF,$FF,$FF,$DB,$B6,$FF,$DB,$DB,$FF,$DB,$FF,$FF,$FF,$DB,$DB,$FF,$DB,$92,$B6,$FF,$FF,$DB,$FF,$DB,$DB,$DB,$FF,$92,$DB,$FF,$DB,$92,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$6D,$B6,$92,$6D,$6D,$6D,$6D,$92,$92,$FF,$FF,$FF,$FF,$DB,$B6,$DB,$FF,$DB,$DB,$FF,$DB,$FF,$DB,$DB,$FF,$FF,$B6,$DB,$DB,$FF,$FF,$FF,$FF,$DB,$FF,$FF,$DB,$92,$DB,$B6,$B6,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$B6,$6D,$92,$92,$6D,$6D,$6D,$B6,$6D,$DB,$FF,$DB,$FF,$FF,$B6,$6D,$DB,$DB,$DB,$FF,$DB,$B6,$92,$DB,$DB,$FF,$B6,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$DB,$FF,$B6,$6D,$6D,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$B6,$B6,$DB,$DB,$DB,$DB,$FF,$B6,$B6,$B6,$DB,$DB,$DB,$DB,$FF,$B6,$B6,$FF,$DB,$FF,$92,$DB,$DB,$FF,$DB,$FF,$FF,$DB,$DB,$DB,$FF,$92,$DB,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$92,$6D,$6D,$6D,$B6,$DB,$DB,$FF,$DB,$DB,$B6,$FF,$DB,$92,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$FF,$6D,$B6,$FF,$DB,$DB,$DB,$FF,$DB,$FF,$B6,$B6,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$92,$92,$92,$6D,$6D,$B6,$FF,$DB,$FF,$92,$6D,$DB,$DB,$92,$DB,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$6D,$6D,$DB,$DB,$DB,$FF,$FF,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$92,$6D,$6D,$6D,$6D,$92,$92,$92,$B6,$DB,$FF,$DB,$92,$FF,$DB,$FF,$DB,$DB,$FF,$DB,$DB,$DB,$92,$6D,$6D,$DB,$DB,$DB,$FF,$DB,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$6D,$92,$92,$6D,$92,$92,$FF,$FF,$FF,$FF,$DB,$B6,$DB,$FF,$DB,$DB,$FF,$FF,$B6,$FF,$DB,$6D,$6D,$6D,$6D,$DB,$DB,$DB,$B6,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$6D,$6D,$6D,$6D,$6D,$6D,$B6,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$92,$B6,$6D,$49,$92,$DB,$DB,$92,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$6D,$6D,$6D,$6D,$92,$92,$B6,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$92,$FF,$FF,$DB,$6D,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$6D,$6D,$6D,$6D,$6D,$92,$B6,$DB,$FF,$DB,$DB,$DB,$DB,$DB,$DB,$FF,$B6,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$92,$B6,$92,$6D,$6D,$92,$B6,$DB,$DB,$FF,$DB,$DB,$FF,$DB,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B6,$DB,$B6,$6D,$49,$92,$B6,$92,$92,$92,$92,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,_
          $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DB,$DB,$DB,$DB,$DB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF

